<?php
/**
 * The template for the sidebar containing the main widget area
 *
 * @package DevotePress
 */
?>

<?php
$devotepress_layout = devotepress_get_theme_layout();

// Bail early if no sidebar layout is selected.
if ( 'no-sidebar' === $devotepress_layout || 'no-sidebar-full-width' === $devotepress_layout ) {
	return;
}

$sidebar = devotepress_get_sidebar_id();

if ( '' === $sidebar ) {
    return;
}
?>

<aside id="secondary" class="sidebar widget-area" role="complementary">
	<?php dynamic_sidebar( $sidebar ); ?>
</aside><!-- .sidebar .widget-area -->
<?php dynamic_sidebar( 'ads-sidebar-1' ); ?>
